Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event
Interface PostInsertEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  AuditEventListener, EJB3PostInsertEventListener

    public interface PostInsertEventListener

extends Serializable

Called after insterting an item in the datastore

Author:
  Gavin King

Method Summary
`void` | `onPostInsert(PostInsertEvent event)`

Method Detail

### onPostInsert

    void onPostInsert(PostInsertEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.